﻿
<h1 ng-bind="vm.Title" style="color: red;"></h1>
<h4>O recurso que você está tentando acessar não existe ou não está disponível</h4>

<hr />

<h5>
    <a ng-click="vm.RedirectToLogin()" style="cursor: pointer;">Clique aqui</a>
    para voltar para o login.
</h5>